﻿/*******************************
	Edit Mode 
**********************************/
div.editmode {display:block;position:fixed; background: #4C4C4C;color:#FFF;font:12px/1.25em "Trebuchet",Verdana,Arial,sans-serif;	
    text-align:left;bottom:0px;left:0px;opacity:.90;}
#editmodelinks a {display:block;text-decoration:none;padding:10px;color:#EFDDC2;}
#editmodelinks a span {display:block;font:bold 14px helvetica,arial,sans-serif;text-transform:uppercase;}
#editmodelinks a:hover {color:#fff;}
/*******************************
	Editable Content
**********************************/
.EditableContent {border:.26em dashed red;padding:3px;margin-right:1px;}
.EditMenu {height:22px;font-size:0.85em;position:relative;z-index:99;margin:1px 1px 8px 1px;}
/* remove all the bullets, borders and padding from the default list styling */
.EditMenu ul {padding:0;margin:0;list-style-type:none;}
.EditMenu ul ul {background: url(../Images/bluelight-trans.png);}
.EditMenu ul li ul li {	background: url(../Images/bluelight-trans.png); }
/* style the links for the top level */
.EditMenu a, .EditMenu a:visited {display:block;width:100px;background: url(../Images/blue-trans.png);padding:5px 10px 5px 10px;font:bold 13px Verdana, Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;text-transform:uppercase;
}
/* hide the sub levels and give them a positon absolute so that they take up no room */
.EditMenu ul ul {visibility:hidden;position:absolute;height:0;top:26px;left:0;}
/* another hack for IE5.5 */
* html .EditMenu ul ul {top:30px;top:31px;}
/* style the second level links */
.EditMenu ul ul a, .EditMenu ul ul a:visited {display:block;color:#4F4E55;border-top:1px solid #c0c0c0;width:92px;}
/* yet another hack for IE5.5 */
* html .EditMenu ul ul a, * html .EditMenu ul ul a:visited {width:128px;}
/* style the top level hover */
.EditMenu ul ul a:hover{background-color:#56b925;color:#fff;}
/* make the second level visible when hover on first level list OR link */
.EditMenu ul li:hover ul,
.EditMenu ul a:hover ul{visibility:visible; }
.EditMenu a.change, .EditMenu a.drafts, .EditMenu a.archives {display:block;padding-left:18px;background-repeat:no-repeat;}
.EditMenu a.change {background:  url(../Images/Master2/icons/16x16/page_edit-trans.png) 2px 5px no-repeat;}
.EditMenu a.drafts {background:  url(../Images/Master2/icons/16x16/page_find-trans.png) 2px 5px no-repeat;}
